/*     2432215 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/soul11/build/option/he-deo3m1717576445.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 70px 15px; background-size: cover;}
.title{max-width: 1240px; text-align: start;}
.top_title {width:100%; }
.top_title  span {  font-weight:300; font-size:15px; color:#000000; letter-spacing:1px; }
.top_title p {  margin:0 0 10px 0;padding:0; font-size:24px; color:#000000;  line-height: 1em;}


.text__2432215__ p {margin:0;padding:0px; font-size:13px;font-weight:300;color:#000000;letter-spacing:0;line-height:1.4em;
}
.text__2432215__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/soul11/build/option/he-deo31717576444.jpg');  padding: 221px 0;  background-position: center center;}
.title{text-align: center;}
.top_title {width:1240px; margin:0 auto;}
.top_title  span { font-size:60px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 0 0 30px 0;}

.text__2432215__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
}

/*     2433625 : BLANK 컨텐츠      */
.blank__2433625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2433625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2433625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2433625__ {height:40px}
}

/*     2433635 : 첫 문단      */
.text__2433635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;
}
.text__2433635__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__2433635__  .title02 {font-weight:700; font-size:24px;}
.text__2433635__ .pc {display:none;}
.text__2433635__ .mb {display:block;}

@media all and (min-width:1024px){
.text__2433635__ p {font-size:24px}
.text__2433635__ .title02 { font-size:36px;}
.text__2433635__ .pc {display:block;}
.text__2433635__ .mb {display:none;}
}

/*     2433645 : BLANK 컨텐츠      */
.blank__2433645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2433645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2433645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2433645__ {height:20px}
}

/*     2817265 : 한줄 텍스트      */
.text__721974__ .wrap { display:flex; flex-wrap:wrap;  align-items:center; gap:20px; padding-top:30px; }
.text__721974__ .wrap:first-child { padding-top:0; }
.text__721974__ .txt-wrap::before { content:""; display:block; width:18px; height:12px;  background:url(/img_up/shop_pds/miz11/design/icon10.png); }

.text__721974__ div:last-child { flex-direction:row-reverse; }
.text__721974__ p { font-size:16px; margin:0; padding:0; font-weight:300; color:#292929; line-height:1.5em; }
.text__721974__ .txt:first-child { padding-top:10px; } 
.text__721974__ .txt span { font-size:20px; color:#967b35; font-weight:700; }
.text__721974__ .sun { width:1px; height:40px; background:#292929; margin:20px 0; }
.text__721974__ p.tit>b{color:#943e3d;}

.pc { display:none; }
.mb { display:block; }

@media all and (min-width:1024px){
.text__721974__ p { font-size:20px; }
.text__721974__ p.tit { font-size:28px; }
.text__721974__ div.wrap { gap:50px; }
.text__721974__ .txt span { font-size:28px; color:#967b35 }
.text__721974__ .sun { height:70px;}
.pc { display:block; }
.mb { display:none; }
}

/*     2433665 : BLANK 컨텐츠      */
.blank__2433665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2433665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2433665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2433665__ {height:40px}
}

/*     2432275 : BLANK 컨텐츠      */
.blank__2432275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2432275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2432275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2432275__ {height:40px}
}

/*     2432285 : 첫 문단      */
.text__2432285__ {display:flex; gap: 20px; padding:0px; flex-direction: column; justify-content: space-between; margin: 0 auto; align-items: center}
.text__2432285__ p {margin-bottom:15px;padding:0; font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;}

/*왼쪽*/
.text__2432285__  .left { text-align: center; max-width:none;}
.text__2432285__  .title img {padding: 0 0 20px;}

/*오른쪽*/
.text__2432285__  .right { max-width:none; display: flex; flex-direction: column; justify-content: space-around;}
.text__2432285__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; line-height: 0.5em;}
.text__2432285__  .title02 {font-weight:700; font-size:20px; margin:10px 0;}

/*박스*/
.text__2432285__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__2432285__ .content_wrap>p {	text-align:center;	display:block;margin:0;padding:0;	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;}

.text__2432285__ .box{  padding: 15px 25px 0px; box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px; text-align:center;}
.text__2432285__ .box_text{font-size:14px;}
.text__2432285__ .box_text>b{font-size:16px;}
.text__2432285__ .content{  text-align: justify;  display: flex; flex-direction: column;}
.text__2432285__ .content>p{  font-size: 20px;  font-weight: 700; margin: 0; margin-bottom: 5px;}
.text__2432285__ .content>span{  background: #fff; padding: 15px 30px; font-size: 15px; border-radius: 50px;}
.text__2432285__ .content>span>b{ color:#943e3d;  }

.text__2432285__ .pc {display:none;}
.text__2432285__ .mb {display:block; line-height:1.5em;  text-align: justify;}

@media all and (min-width:1024px){
.text__2432285__ p {font-size:18px }

/*왼쪽*/
.text__2432285__  .left { text-align: center; max-width:50%;}


/*오른쪽*/
.text__2432285__  .right {max-width:45%;}
.text__2432285__ .title02 { font-size:36px; margin:20px 0;}

/*박스*/
.text__2432285__ { flex-direction: row;}
.text__2432285__  .content_wrap{grid-template-columns: 1fr 1fr 1fr 1fr;gap:12px;}
	.text__2432285__ .content_wrap>p {font-size:20px; }	
	.text__2432285__ .box{padding: 12px 25px;}
	.text__2432285__ .box_text{font-size:16px; text-align:center; margin:0;}
	.text__2432285__ .box_text>b{font-size:18px;}
.text__2432285__ .title01{text-align:left; margin: 0 auto;}
.text__2432285__ .title02{text-align:left;}
.text__2432285__ .pc {display:block; text-align: justify; line-height:1.5em;}
.text__2432285__ .mb {display:none;}

.text__2432285__ .content>span{  font-size: 18px;}
}

/*     2432315 : BLANK 컨텐츠      */
.blank__2432315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2432315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2432315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2432315__ {height:40px}
}

/*     2432325 : BLANK 컨텐츠      */
.blank__2432325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2432325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2432325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2432325__ {height:40px}
}

/*     2432335 : 첫 문단      */
.text__2432335__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;
}
.text__2432335__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__2432335__  .title02 {font-weight:700; font-size:24px;}
.text__2432335__ .pc {display:none;}
.text__2432335__ .mb {display:block;}

@media all and (min-width:1024px){
.text__2432335__ p {font-size:24px}
.text__2432335__ .title02 { font-size:36px;}
.text__2432335__ .pc {display:block;}
.text__2432335__ .mb {display:none;}
}

/*     2432345 : BLANK 컨텐츠      */
.blank__2432345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2432345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2432345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2432345__ {height:20px}
}

/*     2432355 : 한줄 텍스트      */
.text__748909__ { margin: 0 auto;}
.text__748909__ .wrapper { display:flex; flex-direction: column; justify-content: center;  gap: 20px;  flex-wrap: wrap;}
.text__748909__ .wrapper ul { list-style:none; padding:0; margin:0; text-align:center; border:1px solid #ececec; background: #fff;}
.text__748909__ .wrapper ul li:last-child { color:#000;  padding: 20px 20px 30px; line-height:1.4 }
.text__748909__ .wrapper ul li span { color:#943e3d; font-weight:600; padding-bottom:10px; display:inline-block; font-size:20px; }
.text__748909__ .wrapper ul li >img{ object-fit: cover;}


.text__748909__ p {	display:block;margin:0;padding:0;line-height:1.5em; }


@media all and (min-width:1024px){
.text__748909__ .wrapper { flex-direction: row;  gap: 50px;}
.text__748909__ .wrapper ul { width:calc(100% / 3) }
.text__748909__ .wrapper ul li { font-size:20px }
.text__748909__ .wrapper ul li span { font-size:26px; }
}

/*     2432365 : BLANK 컨텐츠      */
.blank__2432365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2432365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2432365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2432365__ {height:40px}
}

/*     2433535 : BLANK 컨텐츠      */
.blank__2433535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2433535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2433535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2433535__ {height:40px}
}

/*     2433545 : 첫 문단      */
.text__2433545__ {display:flex; gap: 20px; padding:0px; flex-direction: column; justify-content: space-between; margin: 0 auto; align-items: center}
.text__2433545__ p {margin-bottom:15px;padding:0; font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;}

/*왼쪽*/
.text__2433545__  .left { text-align: center; max-width:none;}
.text__2433545__  .title img {padding: 0 0 20px;}

/*오른쪽*/
.text__2433545__  .right { max-width:none; display: flex; flex-direction: column; justify-content: space-around;}
.text__2433545__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; line-height: 0.5em;}
.text__2433545__  .title02 {font-weight:700; font-size:20px; margin:10px 0;}

/*박스*/
.text__2433545__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__2433545__ .content_wrap>p {	text-align:center;	display:block;margin:0;padding:0;	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;}

.text__2433545__ .box{  padding: 15px 25px 0px; box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px; text-align:center;}
.text__2433545__ .box_text{font-size:14px;}
.text__2433545__ .box_text>b{font-size:16px;}
.text__2433545__ .content{  text-align: justify;  display: flex; flex-direction: column;}
.text__2433545__ .content>p{  font-size: 20px;  font-weight: 700; margin: 0; margin-bottom: 5px;}
.text__2433545__ .content>span{  background: #fff; padding: 15px 30px; font-size: 15px; border-radius: 10px; line-height: 1.5em;}
.text__2433545__ .content>span>b{ color:#943e3d;  }

.text__2433545__ .pc {display:none;}
.text__2433545__ .mb {display:block; line-height:1.5em;  text-align: justify;}

@media all and (min-width:1024px){
.text__2433545__ p {font-size:20px;}

/*왼쪽*/
.text__2433545__  .left { text-align: center; max-width:50%;}


/*오른쪽*/
.text__2433545__  .right {max-width:45%;}
.text__2433545__ .title02 { font-size:36px; margin:20px 0;}

/*박스*/
.text__2433545__ { flex-direction: row;}
.text__2433545__  .content_wrap{grid-template-columns: 1fr 1fr 1fr 1fr;gap:12px;}
	.text__2433545__ .content_wrap>p {font-size:20px; }	
	.text__2433545__ .box{padding: 12px 25px;}
	.text__2433545__ .box_text{font-size:16px; text-align:center; margin:0;}
	.text__2433545__ .box_text>b{font-size:20px;}
.text__2433545__ .title01{text-align:left; margin: 0 auto;}
.text__2433545__ .title02{text-align:left;}
.text__2433545__ .pc {display:block; text-align: justify; line-height:1.5em;}
.text__2433545__ .mb {display:none;}

.text__2433545__ .content>span{  font-size: 20px;}
}

/*     2433555 : BLANK 컨텐츠      */
.blank__2433555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2433555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2433555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2433555__ {height:40px}
}

/*     2433565 : BLANK 컨텐츠      */
.blank__2433565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2433565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2433565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2433565__ {height:40px}
}

/*     2433575 : 첫 문단      */
.text__2433575__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;
}
.text__2433575__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__2433575__  .title02 {font-weight:700; font-size:24px;}
.text__2433575__ .pc {display:none;}
.text__2433575__ .mb {display:block;}

@media all and (min-width:1024px){
.text__2433575__ p {font-size:24px}
.text__2433575__ .title02 { font-size:36px;}
.text__2433575__ .pc {display:block;}
.text__2433575__ .mb {display:none;}
}

/*     2433585 : BLANK 컨텐츠      */
.blank__2433585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2433585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2433585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2433585__ {height:20px}
}

/*     2433595 : 타이틀 텍스트      */
.text__1058095__ ul {  grid-template-columns: 1fr 1fr;  display: grid; gap:20px; list-style:none; padding:0;  }
.text__1058095__ ul li { position:relative; text-align:center; font-weight:500; }
.text__1058095__ ul li>img { margin-bottom: 10px;}
.text__1058095__ ul:last-child li:last-child::after { content:none }


@media all and (min-width:1024px){
.text__1058095__ ul { gap:0px; display:flex; flex-wrap:wrap; justify-content:space-around; }
.text__1058095__ ul li { font-size:20px; }
.text__1058095__ ul li::after { content:""; width:18px; height:18px; display:inline-block; background:url() no-repeat; position:absolute; top:40%; right:-40px; }
}

/*     2433605 : BLANK 컨텐츠      */
.blank__2433605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2433605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2433605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2433605__ {height:40px}
}

/*     2433525 : 한줄 텍스트      */
/*위에글씨부분 */
.bg__624565__{background-image:url('/img_up/shop_pds/soul11/build/option/bae-gyeongmb1702011445112113171195601312.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 
15px; background-size: cover;}
.text__624625__ span{gap: 20px; display: flex;  flex-wrap: wrap; align-items: center; justify-content: center; align-content: center;font-size: 18px; font-weight: 700; color: #943e3d;}
.text__624565__{margin-bottom:20px;}
.text__624565__ p {
	margin:0;padding:0;text-align:center;
	font-size:18px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__624565__ .title01 {color:#353330; font-weight:500; text-transform:uppercase; line-height:1.2em;}
.text__624565__ .title02 {font-weight:700;margin: 15px; font-size:20px;}
/*위에글씨부분 끝*/

/*실선*/
.solid_line__624605__ {display:block;position:relative;width:100%;height:2px;margin-bottom:45px;}
.solid_line__624605__:before {content: ''; position: absolute; left: 50%; width: 1px; height: 20px; border-top: 25px solid #353330;}
/*실선 끝*/

/*이미지*/
.text__624625__ {display: flex; justify-content: center; gap: 20px; flex-direction: column;}
.text__624625__ .box {gap: 20px; display: flex; flex-wrap: wrap; align-items: center; justify-content: center; align-content: center; margin-bottom: 30px;}
.text__624625__ .box .img{display:flex; flex-direction:column;}
.text__624625__ .box .img>span{padding: 20px; text-align: center; font-size: 20px;  font-weight: 500;}

/*내용박스*/
.text__624625__ .all {padding: 5px 20px;box-shadow: 2px 2px 5px #bbb; background:#fff; width: 100%;}
.text__624625__ {display:grid;grid-template-columns: 1fr;gap:20px;word-break:keep-all;}


.text__624625__ p, .text__624625__ ul{margin:0;padding:0; font-size:16px;font-weight:400;color:#5e5e5e;letter-spacing:-.03em;line-height:1.5em;}
.text__624625__  .title02 {display:block;font-weight:300; font-size:16px; text-align: center;background: linear-gradient(90deg, rgba(255,84,97,1) 0%, rgba(213,0,50,1) 100%); color:#ffffff;height:80px; padding:15px;box-sizing: border-box;}
.text__624625__  .title02 .top{font-weight:700;display:block;font-size:20px;margin-bottom:10px;}

.text__624625__ ul{ list-style: none;display: flex;flex-wrap: wrap;justify-content: space-between;text-align:left;padding:15px 0;}
.text__624625__ ul li{width:100%; display: flex;  flex-direction: row; gap:5px;}

.text__624625__ .sun {width:25%; height:1px; background:#7f7f7f; margin:10px 0 0 0;}
/*내용박스 끝*/

.text__624625__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:500;color:#5e5e5e;letter-spacing:-.03em;line-height:1.5em;
}
.text__624625__ .pc{display:none;}
.text__624625__ .mb{display: block;}




@media all and (min-width:1024px){
	.bg__624565__{background-image:url('/img_up/shop_pds/soul11/build/option/bae-gyeong1701998610112113171195601212.jpg');  background-position: center; padding: 100px 15px;}
	

    /*위에글씨부분 */
	.text__624565__{margin-bottom:15px;}
    .text__624565__ p {font-size:24px}
	.text__624565__  .title01 {font-size:24px;}
    .text__624565__ .title02 { font-size:36px;}
	/*위에글씨부분 끝*/

    /*실선*/
    .solid_line__624605__ {display:block;position:relative;width:100%;height:2px;margin-bottom:70px;}
    .solid_line__624605__:before {content: ''; position: absolute; left: 50%; width: 1px; height: 20px; border-top: 50px solid #353330;}
    /*실선 끝*/


    /*내용박스*/
    .text__624625__ {display: flex;  justify-content: center; gap:20px;}
    .text__624625__ .all {padding: 30px;box-shadow: 2px 2px 5px #bbb; background:#fff; width: 30%;}
	.text__624625__ .all ul{line-height: 1.7em;}
    .text__624625__ p,  .text__624625__ ul {font-size:20px}
    .text__624625__ ul{padding:20px 14px;box-sizing:border-box;}
    .text__624625__ ul li{width:auto; text-align: start; display:flex; flex-direction: row; align-items: center;}

    /*내용박스 끝*/

	.text__624625__ p {font-size:18px }
.text__624625__ span{gap: 20px; display: flex;  flex-wrap: wrap; align-items: center; justify-content: center; align-content: center;font-size: 24px; font-weight: 700;}
	.text__624625__ .mb{display:none;}
	.text__624625__ .pc{ display: block;}
}

/*     2432385 : 타이틀 텍스트      */
.text__596059__ {display: flex;  flex-direction: row; align-items: center; justify-content: space-between;}

.text__596059__ .title_01{}
.text__596059__ .title_01>h3{margin: 0 auto; color: #943e3d; font-weight: 700; font-size: 18px;  margin-top: 40px;}
.text__596059__ .title_01>p{font-size: 20px; font-weight: 700;  margin: 20px 0;}
.text__596059__ .title_01>span{ font-size: 16px;}

.text__596059__ .text{margin-bottom: 40px;}
.text__596059__ .text>p>span{color:#943e3d; font-weight:700; font-size: 16px; margin-right: 10px;}
.text__596059__ .text>p {font-size: 16px; border-radius: 20px; background: #fff; padding: 8px 15px; margin: 10px 0;}

.text__596059__ img{max-width: 100%; display: none;}

.text__596059__ .circle_wrap{justify-content: center; display:flex; align-items: center;gap: 10px;box-sizing:border-box; align-items: center; padding: 0px 10px 40px; flex-direction: row;
 flex-wrap: wrap;}
.text__596059__ .circle{background:#b34e5d;width:110px; height:110px; border-radius:50%; text-align:center;display: flex;align-items: center;justify-content: center;     box-shadow: 2px 3px 10px #bbb;}
.text__596059__ .circle p{font-weight:500;color:#fff; font-size:16px; line-height: 1.3em;}
.text__596059__ .big_circle_txt{ padding: 15px 10px;font-weight:700;box-sizing: border-box; text-align: center;}
.text__596059__ .circle_wrap{}

.pc{display:none;}
.mb{display:block;}

@media all and (min-width:1024px){

.text__596059__ .title_01>h3{margin: 0 auto; color: #943e3d; font-weight: 700; font-size: 20px; margin-top: 40px;} 
.text__596059__ .title_01>p {font-size: 36px; font-weight: 700; margin: 20px 0;}
.text__596059__ .title_01>span {font-size: 18px;}

.text__596059__ img{max-width: 100%; display: block;}
.text__596059__ .title_01>h3{font-size: 24px; margin-top: 0px;}
.text__596059__ .title_01>span {font-size: 20px; line-height: 1.4em;}

.text__596059__ .text{margin-bottom: 0px;}
.text__596059__ .text>p>span{color:#943e3d; font-weight:700; font-size: 18px; margin-right: 10px;}
.text__596059__ .text>p{font-size:18px; border-radius:20px; background:#fff; padding:10px 20px; margin: 20px 0;}
.text__596059__ .circle_wrap{display:flex; align-items: center;gap: 10px;box-sizing:border-box; align-items: center; gap: 15px; padding: 15px 10px; flex-direction: row;
justify-content: space-evenly; justify-items: center; flex-wrap: wrap;}
.text__596059__ .circle{background:#b34e5d;width:135px; height:135px; border-radius:50%; text-align:center;display: flex;align-items: center;justify-content: center;     box-shadow: 2px 3px 10px #bbb;}
.text__596059__ .circle p{font-weight:500;color:#fff; font-size:18px; line-height: 1.3em;}
.text__596059__ .big_circle_txt{ padding: 15px 10px;font-weight:700;box-sizing: border-box; text-align: center;}
.pc{display:block;}
.mb{display:none;}
}

/*     2432865 : BLANK 컨텐츠      */
.blank__2432865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2432865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2432865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2432865__ {height:40px}
}

/*     2432445 : 첫 문단      */
.text__2432445__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;
}
.text__2432445__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__2432445__  .title02 {font-weight:700; font-size:24px;}
.text__2432445__ .pc {display:none;}
.text__2432445__ .mb {display:block;}

@media all and (min-width:1024px){
.text__2432445__ p {font-size:24px}
.text__2432445__ .title02 { font-size:36px;}
.text__2432445__ .pc {display:block;}
.text__2432445__ .mb {display:none;}
}

/*     2432455 : BLANK 컨텐츠      */
.blank__2432455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2432455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2432455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2432455__ {height:20px}
}

/*     2432895 : 아이콘형 리스트      */
.text_list__896525__ ul {display: grid; grid-template-columns: repeat(1, 1fr); margin:0;padding:0;list-style:none;vertical-align:top; gap: 10px 0;word-break:keep-all; }
.text_list__896525__ ul li {display:flex; align-items: center; font-size:15px;line-height:1.5em; background: #fff; border: solid 1px #cacaca; border-radius: 15px; gap: 10px; padding: 10px 0 10px 15px; }
.text_list__896525__ ul li:first-child {margin-top:0}
.text_list__896525__ ul li span { display: block; background: url(/img_up/shop_pds/soul11/design/check-p.png) 0px 6px no-repeat; background-size: 22px; width: 35px; height: 35px; }
.text_list__896525__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; margin: 0; letter-spacing: -.09em;
}

@media all and (min-width:1024px){
	.text_list__896525__ ul { grid-template-columns: repeat(2, 1fr); gap: 20px 30px; }
	.text_list__896525__ ul li {font-size:21px; gap: 15px;  padding: 10px 0 10px 30px;}
	.text_list__896525__ ul li p {padding-left :5px;}
    .text_list__896525__ ul li span { display: block; background: url(/img_up/shop_pds/soul11/design/check-p.png) 0px 3px no-repeat; background-size: 30px; width: 35px; height: 35px; }
}

/*     2432475 : BLANK 컨텐츠      */
.blank__2432475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2432475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2432475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2432475__ {height:40px}
}

